none
No luck with resolving windows update issue

    Question

  • Hi,

    I am having difficulty in installing windows update for .NET Framework 2.0 SP2 & 3.5 SP1 on Windows Server 2003 & Windows XP x86 (kb 2518864). Every time I run "install" to install it on my machine XP Pro SP3 and it came back "failed" with the message "Setup cannot continue because this version of the .NET Framework is incompatible with a previously installed one.".

    What I currently have on my machine are

    1. Microsoft .NET Framework 1.1

    2. Microsoft .NET Framework 3.0 Service Pack 2

    3. Microsoft .NET Framework 3.5 SP1

    I also tried to install microsoft for .NET Framework 2.0 SP2 and it came back with setup failed.

    Note: My machine runs on XP Pro Service Pack 3.

    Any help would be appreciated.

    Thank you

    Monday, February 27, 2012 12:28 AM

All replies

  • Hi,

    This can be an issue of corrupt .NET Framework components in the system.

    We shall remove all versions of .NET Framework in the system and start with the full-package of .NET Framework 3.5 SP1 (2.0 and 3.0 are both included in it).

    After that, we can try installing 1.1.

    Friday, March 02, 2012 7:10 AM